Page MenuHomePhabricator

Add new mobile watermark for Armenian Wikipedia
Closed, ResolvedPublic

Description

Hi. The watermark for Armenia Wikipedia (in the mobile version and in the new vector design) is in English. Please add a new Armenia watermark instead (Created by user Beko)

The "Wikipedia" - File:Wikipedia_serif.svg
The "Free Encyclopedia" - File:Ազատ հանրագիտարան, DejaVu Serif font.svg
The discsusion link - link

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 8 2020, 11:33 PM
Ashot1997 renamed this task from Add new mobile watermark for Armenia Wikipedia to Add new mobile watermark for Armenian Wikipedia.Aug 8 2020, 11:34 PM
Urbanecm added a subscriber: Urbanecm.

Any community-requested site configuration changes requires a consensus. Could you please start a discsusion?

Urbanecm changed the task status from Open to Stalled.Aug 10 2020, 5:24 PM
Urbanecm triaged this task as Low priority.
Urbanecm moved this task from Unsorted to Single wikis on the Community-consensus-needed board.
Ashot1997 changed the task status from Stalled to Open.Wed, Aug 26, 6:52 AM
Ashot1997 updated the task description. (Show Details)

Dear @Urbanecm thanks ^_^, done. I don't know how you decide the width and height :/ should I try on my local machine and see what size works best or is there a better way?

Change 626740 had a related patch set uploaded (by Ashot1997; owner: Ashot Janibekyan):
[operations/mediawiki-config@master] Add logo Wordmark and Tagline for hywiki

https://gerrit.wikimedia.org/r/626740

Ashot1997 raised the priority of this task from Low to Medium.

Change 626740 merged by jenkins-bot:
[operations/mediawiki-config@master] Add logo Wordmark and Tagline for hywiki

https://gerrit.wikimedia.org/r/626740

Mentioned in SAL (#wikimedia-operations) [2020-09-14T18:08:39Z] <urbanecm@deploy1001> Synchronized static/images/mobile/copyright/: 699f5e8c2a50f35e98850ea32f7847d183600351: Add logo Wordmark and Tagline for hywiki (T259985) (duration: 00m 56s)

Ashot1997 closed this task as Resolved.Mon, Sep 14, 6:09 PM
Ashot1997 removed a project: Patch-For-Review.

Mentioned in SAL (#wikimedia-operations) [2020-09-14T18:09:45Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: 699f5e8c2a50f35e98850ea32f7847d183600351: Add logo Wordmark and Tagline for hywiki (T259985) (duration: 00m 55s)